admin
Immortal
Immortal

New resin plugin

I have just committed the new Resin plugin. The new plugin removes the
need to deploy our hyperic-hq webapp. (It also requires that Resin is
run with Java 1.5)

It's a pure xml plugin, so you'll need to undeploy & redeploy to avoid
duplicate server/service type exceptions.

-Ryan

_______________________________________________
hq-dev mailing list
hq-dev@hyperic.org
http://mail.hyperic.org/mailman/listinfo/hq-dev

Message was edited by: rmorgan
0 Kudos
2 Replies
dgorman_hyperic
Enthusiast
Enthusiast

That's awesome to hear! Would this be applicable to both Resin 2.x and 3.x ?
0 Kudos
admin
Immortal
Immortal


Unfortunately only Resin 3.x is currently supported in the new plugin.

I did some looking into 2.x, but there are not many metrics there. We
could collect a host of JVM metrics similar to:

http://support.hyperic.com/confluence/display/DOCSHQ27/Sun+JVM

But nothing Resin specific without some sort of instrumentation.

The Resin 3.x metrics, control, and inventory properties are up on our
2.7 docs:

http://support.hyperic.com/confluence/display/DOCSHQ27/Caucho+Resin

On Jun 7, 2006, at 6:18 PM, Dan Gorman wrote:

> That's awesome to hear! Would this be applicable to both Resin 2.x
> and 3.x ?


0 Kudos